J1.5 - Ошибка: В php.ini

Тема в разделе "Мегафлуд", создана пользователем Hristo25, 25 фев 2011.

  1. Hristo25

    Hristo25 Создатель

    Регистр.:
    28 ноя 2010
    Сообщения:
    35
    Симпатии:
    7
    При импорте (зеброид) в J1.5 возникает такая проблема:
    Ошибка: файл превышает лимит загружаемых файлов установленный в php.ini!
    Как,где,что нужно изменить,чтоб пгостоянно не морочиться с этой ошибкой?